Security Issues and Announcements

If you need to report a security issue please email the Security Alias.

Subscribe to our Announcements alias to learn about these issues as soon as we post them.

Issue CVE Summary Affected Version(s) Fixed Versions
CVE-2017-15865 BGP Mishandled attribute length on Error <= 2.0.0 & 3.0.0 2.0.2, 3.0.2